Topic: Installing The Nuxeo Firefox Plugin On Firefox 3

Trouve sur: http://opensourceecm.wikidot.com/instal … -firefox-3


Firefox 3 will not install the Nuxeo plugin without a bit of coaxing. You may get the following error:

    "Nuxeo5 Firefox Plugin" will not be installed because it does not provide secure updates

To prevent users from being victims of hijacked update URLs, the browser prevents users from installing any extension that does not offer a secure connection for automatic updates. The feature will have to be disabled thus:

   1. Enter "about:config" into address bar, hit go
   2. Right click somewhere in the list of keys. Select New > Boolean
   3. Enter "extensions.checkUpdateSecurity" as the name
   4. Select "false" as the value
   5. Install the plugin.